/*     775965 : 우측 퀵메뉴바      */
.row__775965__ {position:relative;}

.quickbar__775965__ {display:none;background-image:url('/img_up/shop_pds/dreameye/build/option/m_quick_bg15228886181161.jpg');background-repeat:repeat;background-position:center 0;}
.quickbar__775965__ ul {margin:0;padding:10px;}
.quickbar__775965__ ul:after {content:'';display:block;clear:both;}
.quickbar__775965__ ul li {box-sizing:border-box;float:left;width:25%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__775965__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__775965__ ul li .item {display:table;width:100%;}
.quickbar__775965__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__775965__ ul li .item .figure {display:block;height:40px;}
.quickbar__775965__ ul li .item .figure img {vertical-align:top;}
.quickbar__775965__ ul li .item .figure .off_img {display:block;}
.quickbar__775965__ ul li .item .figure .on_img {display:none;}
.quickbar__775965__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__775965__ ul li .item .caption .title {display:block;font-size:13px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__775965__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__775965__ {position:absolute;top:95px;right:0;bottom:0;z-index:1000;width:80px;}
	.quickbar__775965__ .quickbar_inner {position:absolute;top:50%;right:0;bottom:0;z-index:1001;width:80px;}
	.quickbar__775965__ ul {padding:0;border-top:1px solid rgba(255,255,255,.2);border-bottom:1px solid rgba(255,255,255,.2);}
	.quickbar__775965__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__775965__ ul li:first-child {border-top-width:0;}
	.quickbar__775965__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__775965__ ul li .item {height:110px;}
	.quickbar__775965__ ul li .item .figure {height:auto;}
	.quickbar__775965__ ul li .item .caption {margin-top:12px;}
	.quickbar__775965__ ul li .item .caption .title {font-size:14px;}
	.quickbar__775965__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#8f29e2;white-space:nowrap;}
	.quickbar__775965__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__775965__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__775965__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__775965__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__775965__ ul li:nth-child(1) .layer_cont,
	.quickbar__775965__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__775965__ ul li.on .item, .quickbar__775965__ ul li:hover .item {background:#fff;}
	.quickbar__775965__ ul li.on .item .figure .off_img,
	.quickbar__775965__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__775965__ ul li.on .item .figure .on_img,
	.quickbar__775965__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__775965__ ul li.on .item .caption,
	.quickbar__775965__ ul li:hover .item .caption {display:none;}
	.quickbar__775965__ ul li.on .layer_cont,
	.quickbar__775965__ ul li:hover .layer_cont {display:block;}
}

.quickbar__775965__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__775965__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__775965__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__775965__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__775965__.build_edit_mode ul li .layer_cont {display:none;}

/*     775975 : 좌측 SNS      */
.row__775975__ {position:relative;}

.sns_list__775975__ {position:absolute;right:15px;bottom:60px;z-index:1000;}
.sns_list__775975__ .btn_sns_toggle {display:inline-block;position:relative;z-index:1001;width:60px;height:60px;border-radius:50%;vertical-align:top;box-shadow:0 0 3px rgba(0,0,0,.5);}
.sns_list__775975__ .btn_sns_toggle:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:60px;height:60px;border-radius:50%;background:#212121;opacity:.6}
.sns_list__775975__ .btn_sns_toggle > span {display:block;position:relative;z-index:1;border-radius:50%;font-size:14px;font-weight:bold;color:#fff;text-align:center;line-height:56px;}
.sns_list__775975__ ul {position:absolute;bottom:60px;left:1px;z-index:1000;margin:0;padding:0;white-space:nowrap;}
.sns_list__775975__ ul li {margin:8px 0 0;padding:0;list-style-type:none;opacity:0;transition-property:transform, opacity;transition-duration:.2s;transition-delay:0s;transition-timing-function:ease-out;transform:translateY(100%);}
.sns_list__775975__ ul li:first-child {margin-top:0;}
.sns_list__775975__ ul li .item {display:block;border-radius:50%;background:rgba(33,33,33,.5);}
.sns_list__775975__ ul li .item .figure {display:block;}
.sns_list__775975__ ul li .item .figure img {width:60px;height:60px;vertical-align:top;}
.sns_list__775975__ ul li .item:hover {border-color:#0298bc;background-color:#0298bc;}
.sns_list__775975__.on .btn_sns_toggle:before {opacity:.8}

@media all and (min-width:1024px){
	.sns_list__775975__ {position:absolute;top:40%;left:auto;right:80px;bottom:0;}
	.sns_list__775975__ .btn_sns_toggle {display:none;}
	.sns_list__775975__ ul {position:relative;top:auto;right:auto;bottom:auto;left:auto;white-space:normal;}
	.sns_list__775975__ ul li {margin-top:10px;opacity:1 !important;transform:none !important;}
}

.sns_list__775975__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;padding:10px;}
.sns_list__775975__.build_edit_mode ul {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.sns_list__775975__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.sns_list__775975__.build_edit_mode ul li {float:left;margin:0 0 0 10px;transform:none;}
.sns_list__775975__.build_edit_mode ul li:first-child {margin-left:0;}

/*     775985 : BLANK 컨텐츠      */
.blank__775985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__775985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__775985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__775985__ {height:30px}
}

/*     775995 : 맞춤형 컨텐츠      */
.empty__386145__ {}
.empty__386145__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;background:#ffffff;}
.empty__386145__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.empty__386145__ .tab_wrap .tabs li {float:left;width:50%;}
.empty__386145__ .tab_wrap .tabs li a {display:block;border-bottom:1px solid #ddd;line-height:45px;padding:0 5px;font-size:16px;font-family: 'S-CoreDream-4Regular';color:#666;text-align:center;word-break:keep-all;}
.empty__386145__ .tab_wrap .tabs li:nth-child(2) a {font-family: 'S-CoreDream-6Bold';color:#019fa8;border-bottom:2px solid #019fa8;}

@media (max-width:767px) {
.empty__386145__ .tab_wrap .tabs li a {font-size:16px;}
}

@media all and (max-width:1023px) {
.empty__386145__ .tab_wrap .tabs li:nth-child(1n+1) {clear:none;}
.empty__386145__ .tab_wrap .tabs li:nth-child(2n+1) {clear:both;}
.empty__386145__ .tab_wrap .tabs li:nth-child(3n+1) {clear:none;}

}
@media all and (min-width:1024px) {
	.empty__386145__ {margin:0 auto;max-width:50%;}
	.empty__386145__ .tab_wrap .tabs li {width:50%}
	.empty__386145__ .tab_wrap .tabs li a {line-height:60px;font-size:20px;}
	.empty__386145__ .tab_wrap .tabs li:nth-child(1n+1) {clear:none;}
	.empty__386145__ .tab_wrap .tabs li:nth-child(2n+1) {clear:both;}
}


/*     776055 : BLANK 컨텐츠      */
.blank__776055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__776055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__776055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__776055__ {height:30px}
}

/*     776145 : BLANK 컨텐츠      */
.blank__776145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__776145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__776145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__776145__ {height:0px}
}

/*     776185 : 장문 텍스트      */
.textarea__776185__ p {
	display:block;margin:0;padding:0;font-family: 'TheJamsil1Thin';word-break:keep-all;
	font-size:13px;font-weight:bold;color:#999999;letter-spacing:0.5em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__776185__ p {font-size:16px}
}

/*     776195 : BLANK 컨텐츠      */
.blank__776195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__776195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__776195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__776195__ {height:10px}
}

/*     776095 : 타이틀 텍스트      */
.title__776095__ {font-size:0}
.title__776095__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'TheJamsil2Light';word-break:keep-all;
	font-size:28px;font-weight:normal;color:#464241;letter-spacing:-.03em;line-height:1.4em;
}
.title__776095__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__776095__ p b {color:#005f64}

.title__776095__.style_top p {padding-top:10px}
.title__776095__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__776095__.style_right p {padding-right:14px}
.title__776095__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__776095__.style_bottom p {padding-bottom:12px}
.title__776095__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__776095__.style_left p {padding-left:14px}
.title__776095__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__776095__.style_circle1 p {padding-left:18px}
.title__776095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__776095__.style_circle2 p {padding-left:18px}
.title__776095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__776095__ p {font-size:52px}
	.title__776095__.style_top p:before {width:52px}
	.title__776095__.style_right p:before {height:52px}
	.title__776095__.style_bottom p:before {width:52px}
	.title__776095__.style_left p:before {height:52px}
}

/*     776105 : BLANK 컨텐츠      */
.blank__776105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__776105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__776105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__776105__ {height:30px}
}

/*     776065 : 장문 텍스트      */
.textarea__776065__ p {
	display:block;margin:0;padding:0;font-family: 'S-CoreDream-3Light';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}
.textarea__776065__ p b {font-family: 'S-CoreDream-6Bold';color:#005f64}

@media all and (min-width:1024px){
	.textarea__776065__ p {font-size:20px;line-height:2em;}
}

/*     776025 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__776025__ {max-width:1400px;margin:0 auto}

.pm-slide_img__776025__ a {display:block;border:none}
.pm-slide_img__776025__ a img {border:none}
.pm-slide_img__776025__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__776025__ .item {position:relative}
.pm-slide_img__776025__ .item img {vertical-align:top}
.pm-slide_img__776025__ .item .caption {
	position:absolute;left:0;right:0;top:90%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__776025__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:18px;font-family: 'Pretendard-Bold';color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__776025__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__776025__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__776025__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
.pm-slide_img__776025__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__776025__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__776025__ .owl-nav .owl-next {right:2px}
.pm-slide_img__776025__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__776025__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__776025__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__776025__ {margin-top:10px}
.pm-slide_thum__776025__ a {border:none}
.pm-slide_thum__776025__ a img {border:none}
.pm-slide_thum__776025__ .owl-item {{$zIndex}}
.pm-slide_thum__776025__ .owl-item.center .item a {border:2px solid #005f64}
.pm-slide_thum__776025__ .item {position:relative}
.pm-slide_thum__776025__ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:{$bgColor};font-family: 'Pretendard-Bold';}
.pm-slide_thum__776025__ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:18px;color:{$textColor};text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-slide_thum__776025__ .item a {display:block;opacity:0.5}
.pm-slide_thum__776025__ .center a {opacity:1}

.pm-slide_thum_39680 .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_thum__776025__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
.pm-slide_thum__776025__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:{$navColor}}
.pm-slide_thum__776025__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_thum__776025__ .owl-nav .owl-prev {left:5px}
.pm-slide_thum__776025__ .owl-nav .owl-next {right:5px}
.pm-slide_thum__776025__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_thum__776025__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_thum__776025__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-slide_gallery__776025__.empty__776025__ {padding:30px 10px;font-size:13px;text-align:center}


.pm-slide_img__776025__.build_edit_mode .item {display:none}
.pm-slide_img__776025__.build_edit_mode .item img {width:100%}
.pm-slide_img__776025__.build_edit_mode .item:first-child {display:block}


/*     776035 : BLANK 컨텐츠      */
.blank__776035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__776035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__776035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__776035__ {height:60px}
}

